Summary: simple window switcher utility
Name: findwin
Version: 0.11
Release: 1%{?dist}
License: GPLv3+
Group: Applications/Productivity
Source: http://als.regnet.cz/%{name}/download/%{name}-%{version}.tar.xz
URL: http://als.regnet.cz/findwin/
BuildRequires: libwnck3-devel
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)

%description
findwin is simple window switcher utility with this features:
 - incremental case insensitive search through all window titles on all workspaces
 - select found windows using left and right arrow
 - switch to right workspace and activate selected window after pressing Enter

%prep
%setup -q

%build
./Build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr/bin
mv findwin %{buildroot}/usr/bin

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%{_bindir}/findwin

%changelog
* Thu Apr 28 2016 Aleš Koval <als@regnet.cz> - 0.11
- 

* Sun Apr 17 2016 Aleš Koval <als@regnet.cz> - 0.1
- Initial build.
